Section: extra-gnome

Depends: desktop-file-utils, gmime, gpgme, gtksourceview-3, gtkspell3, libcanberra, libesmtp, libnotify, webkit2gtk

Depends (build): intltool, yelp-tools

Links: Changelog, QA Page, Report issues

Upstream: source (tarball), latest version 2.6.1

Available versions

Version 2.5.9-1 2.5.92.5.7-1
amd64 2.6MiB 2.5MiB
arm64 2.6MiB 2.5MiB
armel
loongson3 2.5MiB
opt-avx2-amd64
opt-avx2-noarch
opt-g4-noarch
ppc64el 2.6MiB 2.6MiB
riscv64